return Def.ActorFrame{
	LoadActor("ready")..{
		Name="Main";
		InitCommand=cmd(Center;diffusealpha,0);
		OnCommand=cmd(linear,0.1;diffusealpha,.5;sleep,1.3;linear,0.1;diffusealpha,0);
	};
	LoadActor("ready")..{
		Name="Ghost1";
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y-100);
		OnCommand=cmd(linear,0.1;diffusealpha,.5;Center;sleep,1.3;linear,0.1;diffusealpha,0;CenterX;y,SCREEN_CENTER_Y-100);
	};
	LoadActor("ready")..{
		Name="Ghost2";
		InitCommand=cmd(CenterX;y,SCREEN_CENTER_Y+100);
		OnCommand=cmd(linear,0.1;diffusealpha,.5;Center;sleep,1.3;linear,0.1;diffusealpha,0;CenterX;y,SCREEN_CENTER_Y+100);
	};
};